Subject: Re: ospfv3 router dead Interval

From: Vishwas Manral <[email-masked]>
Date: Thu, 5 Feb 2004 05:56:16 -0800

Manish,

You are right there. We will update it when we publish the next version of the MIB.

Thanks.,
Vishwas

-----Original Message-----
From: Mailing List [mailto:[email-masked]]On Behalf Of Manish
Gupta
Sent: Thursday, February 05, 2004 6:56 PM
To: [email-masked]
Subject: ospfv3 router dead Interval

Hi,

 ospfv3IfRtrDeadInterval OBJECT-TYPE
            SYNTAX          Unsigned32
            UNITS           "seconds"
            MAX-ACCESS      read-create
            STATUS          current
            DESCRIPTION
                "The number of seconds that  a  router's  Hello
                packets  have  not been seen before it's neigh-
                bors declare the router down.  This  should  be
                some  multiple  of  the  Hello  interval.  This
                value must be the same for all routers attached
                to a common network."
            DEFVAL          { 40 }
            ::= { ospfv3IfEntry 9 }

I think this DeadInterval value can not be Unsigned32 since ospfv3 hello
packet have only two bytes for RouterDeadInterval. range should be defined
for
DeadInterval like HelloRange for HelloInterval.

regards
Manish Gupta

***************************************************************************
This message is proprietary to Future Software Limited (FSL)
and is intended solely for the use of the individual to whom it
is addressed. It may contain  privileged or confidential information
and should not be circulated or used for any purpose other than for
what it is intended.

If you have received this message in error, please notify the
originator immediately. If you are not the intended recipient,
you are notified that you are strictly prohibited from using,
copying, altering, or disclosing the contents of this message.
FSL accepts no responsibility for loss or damage arising from
the use of the information transmitted by this email including
damage from virus.
***************************************************************************

---

From: Vanitha N <[email-masked]>
Date: Wed, 11 Feb 2004 17:37:12 +0530

Hi Vishwas,
        One more input. If an entry is added in ospfv3AreaAggregateTable
with ospfv3AreaAggregateAreaLsdbType as NSSA, then this entry is used in the
Type7 to Type 5 translation as per the RFC 3101 section 3.2.
        Hence the resultant aggregated LSA is Type 5.
        But the description of Ospfv3AreaAggregateRouteTag is "This tag is
advertised in the summarized NSSA LSA only".
        We might have to change the description to give more clarity.
Regards,
Vanitha N.

-----Original Message-----
From: Mailing List [mailto:[email-masked]]On Behalf Of
Vishwas Manral
Sent: Thursday, 5 February 2004 7:26 PM
To: [email-masked]
Subject: Re: ospfv3 router dead Interval

Manish,

You are right there. We will update it when we publish the next version of
the MIB.

Thanks.,
Vishwas

-----Original Message-----

Hi,

regards
Manish Gupta